/* merge start */

.col-sm-12,
.col-xs-12 {
    width: 100%;
}

body {
    font-weight: 400;
}

a,
u {
    font-weight: 700;
    text-decoration: none;
}

a.btn {
    border: unset;
    background-color: #4a5fab;
}

a.btn:hover {
    background-color: #00b3aa !important;
}

header .searchInputContainer>input {
    width: 98%;
}

.searchInputContainer {
    display: block;
}

header,
main {
    margin: 0 40px;
}

@media (max-width: 48em) {
    header,
    main {
        margin: 0 20px;
    }
}

header nav ul.slimmenu.normal>li>ul a:hover {
    color: #00b3aa !important;
}

header nav ul.slimmenu.normal>li>ul li {
    width: 100%;
    background: #ffffff;
    border: solid 0 #000;
}

.navbar {
    padding-right: 0;
}

footer {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 0;
    margin-right: 0;
    background-color: #97989a;
    background-image: linear-gradient(to top, #acadae, #acadae 86px, #97989a 86px);
}

@media (min-width: 48em) {
    footer {
        padding-left: 40px;
        padding-right: 40px;
    }
}

footer .margin-right {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}

footer .footer {
    padding-bottom: 20px;
    background: transparent;
}

footer .footer-1.margin-right {
    padding-left: 20px;
    padding-right: 20px;
    background: transparent;
}

footer .footer .row-follow-us span.footer-1 {
    display: block;
    width: 60%;
    height: auto;
    margin: 3em 0 1em 0;
    font-weight: 400;
    padding-bottom: 1em;
    border-bottom: solid 1px #cbcccd;
}

footer .footer .social-links {
    margin-bottom: 3em;
}

@media (min-width: 48em) {
    footer .footer .social-links {
        margin-bottom: 1em;
    }
}

footer .footer .social-links .col-xl-1 {
    display: none;
}

footer .footer .social-links span.i-block-round {
    margin-right: 1em;
}

@media (min-width: 48em) {
    footer .footer .social-links span.i-block-round {
        margin-right: 0;
    }
}

@media (max-width: 48em) {
    footer .footer .column-one,
    footer .footer .column-two,
    footer .footer .column-three,
    footer .footer .column-four {
        width: 100%;
    }
}

@media (min-width: 48em) {
    footer .footer .column-two,
    footer .footer .column-three {
        padding-left: 4%;
    }
}

footer .footer .column-two p {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 15px;
}

footer .footer .column-two hr {
    margin-left: 0;
    margin-top: 18px;
    margin-bottom: 18px;
    border-top: .5px solid #cbcccd !important;
    width: 100%;
}

@media (min-width: 48em) {
    footer .footer .column-two hr {
        width: 60%;
    }
}

footer .footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

footer .footer ul li {
    margin-bottom: 12px;
}

footer .footer ul li a {
    font-weight: 300;
    font-size: 15px;
}

footer .footer .column-four {
    line-height: 180%;
    font-weight: 300;
    font-size: 15px;
    margin: 3em 0;
}

@media (min-width: 48em) {
    footer .footer .column-four {
        margin: 0;
    }
}

footer .footer .column-four .footer-addr,
footer .footer .column-four .footer-tel {
    margin-bottom: 1.5em;
}

footer .footer .column-four .footer-addr i.fas,
footer .footer .column-four .footer-tel i.fas,
footer .footer .column-four .footer-email i.fas {
    display: block;
    float: left;
    margin-right: 12px;
    font-size: 135%;
    position: relative;
    top: 4px;
}

footer .footer .column-four .footer-addr i.fas {
    margin-bottom: 2em;
}

footer .footer .column-four a i.fas {
    transition: all 250ms ease;
}

footer .footer .column-four a:hover i.fas {
    color: rgba(26, 255, 243, 0.8);
}

footer .footer-1-content {
    font-weight: 300;
}

footer .footer-1-padding {
    padding-top: 18px;
    padding-bottom: 0;
}

@media (min-width: 48em) {
    footer .footer-1-padding {
        padding-top: 70px;
    }
}

.container {
    width: 100% !important;
    max-width: 100% !important;
}

@media only screen and (max-width: 48em) {
    .container [class^=col-md]>div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media only screen and (max-width: 75em) {
    .container [class^=col-xl]>div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

header .advertisment-row {
    min-height: 85px;
}

header .adv-img {
    width: auto !important;
    max-width: 100%;
    height: auto;
}


/* nav adjustments */

header .custom-button {
    width: auto;
}

nav ul.slimmenu.normal>li>ul .sub-toggle i.fa-chevron-down {
    color: rgba(0, 0, 0, 0.2);
}

nav ul.slimmenu.normal>li>ul .sub-toggle i.fa-chevron-down:before {
    content: "\f054";
}

nav {
    width: 100%;
}

nav ul.slimmenu.collapsed {
    width: 100%;
    left: 0;
    top: -90px;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.25);
    padding-bottom: 1em;
}

@media (min-width: 1000px) {
    nav ul.slimmenu.collapsed {
        top: -11px;
    }
}

nav ul.slimmenu.collapsed>li:hover {
    border-radius: 0;
}

nav ul.slimmenu.collapsed a {
    padding: 0 64px 0 20px;
    line-height: 60px;
}

nav ul.slimmenu.collapsed>li a,
nav ul.slimmenu.collapsed>li ul>li a {
    white-space: normal;
}

nav ul.slimmenu.collapsed i.fas.fa-chevron-down,
nav ul.slimmenu.collapsed>li>ul i.fas.fa-chevron-down {
    position: relative;
    top: 2px;
    left: 8px;
}

nav ul.slimmenu.collapsed .sub-toggle:before,
nav ul.slimmenu.collapsed>li>ul .sub-toggle:before {
    border-left: 0;
}

nav ul.slimmenu.collapsed .sub-toggle.expanded:before {
    color: #ffffff;
}

header nav ul.slimmenu.collapsed>li>ul>li ul {
    left: 0;
}

nav ul.slimmenu.collapsed .sub-toggle {
    height: 60px;
    width: 60px;
}

nav ul.slimmenu.collapsed>li>ul .sub-toggle {
    height: 50px;
    width: 50px;
}

nav ul.slimmenu.collapsed>li>ul .sub-toggle i.fa-chevron-down:before {
    content: '\f078';
}

nav ul.slimmenu.collapsed a:focus,
nav ul.slimmenu.collapsed a:hover {
    background-color: transparent !important;
}

header nav ul.slimmenu.collapsed>li>ul {
    top: 0;
}

.collapse-button {
    color: #000;
    width: 100%;
    background-color: transparent;
    display: block;
    flex: none;
}

.menu-collapser {
    background-color: transparent;
}

@media (max-width: 1460px) {
    .header-content-alignment {
        width: 100%;
        max-width: 650px;
        margin: 0 0 0 auto;
        flex: none;
    }
    header .custom-ul {
        min-width: 600px;
        padding-left: 200px;
        margin: 0;
    }
}

@media (max-width: 1000px) {
    .header-content-alignment {
        max-width: 100%;
    }
}

i.fa-bars {
    position: absolute;
    top: -163px;
    right: 0;
    color: #00b3aa;
}

@media (min-width: 1000px) {
    i.fa-bars {
        top: -43px;
        right: 0;
    }
}

@media (max-width: 1000px) {
    .column-left,
    .column-right {
        width: 100%;
        max-width: 100%;
        flex: none;
    }
}

header .header-button-alignment {
    width: 100%;
    max-width: 100%;
    flex: none;
}

@media (max-width: 48em) {
    header .button1 {
        margin-left: 0;
        margin-right: 8px;
    }
}

header .button1 {
    border-radius: 0.25rem !important;
}


/* main overrides - global */

@media (min-width: 48em) {
    .mob-only {
        display: none;
    }
}

main .container {
    font-size: 14px;
    line-height: 28px;
}

main p:last-child {
    margin-bottom: 0;
}

main .rowmarg {
    margin: 2em 0 4em 0;
}

@media (max-width: 48em) {
    main .rowmarg {
        margin: 2em 0;
    }
}

main h2 {
    margin: 7px 0;
    padding-bottom: 10px;
    color: #00b3aa;
    font-weight: 300;
    font-size: 23px;
    text-align: left;
    border-bottom: solid 4px transparent;
    border-image: linear-gradient(to right, #f2de2e, #f2de2e 33px, transparent 33px) 4;
}

@media (min-width: 48em) {
    main h2 {
        font-size: 30px;
        margin: 15px 0;
    }
}

main hr {
    background-color: #f2de2e;
    border: 2px solid #f2de2e;
    border-radius: 0.25em;
    margin-top: 0;
    margin-left: 0;
    width: 33px;
}

main ul {
    list-style-type: none;
    color: rgba(0, 0, 0, 0.4);
    font-weight: 700;
    padding-left: 0;
}

main ul ul {
    padding-left: 2em;
}

main ul ul ul {
    padding-left: 4em;
}

main ul ul ul ul {
    padding-left: 6em;
}

main ul i.fa-chevron-right,
main ul i.fa-chevron-down {
    font-size: 85%;
    font-weight: 500;
    position: relative;
    left: 3px;
}

main li {
    line-height: 20px;
    padding: 0.65em 0;
}

main li em small,
main li small {}

main div.youtube-cont {
    width: 100%;
    max-width: 600px;
    margin-bottom: 1.5rem;
}

main div.youtube {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    height: 0;
    margin: 0.75vw 0 0 0;
}

main div.youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    width: 100%;
    height: 100%;
    border-radius: 0.25em;
}

main .textcenter {
    text-align: center;
}

main .right {
    text-align: right;
    padding-right: 3em;
}

main .bluetext {
    color: #4a5fab;
    font-weight: 400;
}

main .updated {
    display: inline-block;
    margin: 0 0.75em;
    font-style: italic;
    font-size: 80%;
    font-weight: 700;
}

main h2 .updated {
    font-size: 70%;
    font-weight: 400;
}


/* main table overrides */

main table {
    width: 100%;
    table-layout: fixed;
}

main table tr:nth-child(odd) {
    background-color: rgba(0, 0, 0, 0.025);
}

main table tr th {
    background-color: #4a5fab;
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
}

main table th,
main table td {
    border-left: solid 1px #d5d5d5;
}

main table tr th:first-child,
main table tr td:first-child {
    border-left: 0;
}

@media (min-width: 48em) {
    main table tr th:first-child {
        border-top-left-radius: 12px;
    }
    main table tr th:last-child {
        border-top-right-radius: 12px;
    }
}

main table tr.round-head {
    height: 106px;
    background-color: #4a5fab;
    background-image: linear-gradient(to top, #ffffff 0, #ffffff 50px, #4a5fab 50px, #4a5fab 106px);
}

main table tr.round-head td {
    padding: 0 1em;
}

main table tr.round-head td div.round {
    margin: 0 auto;
    height: 93px;
    width: 93px;
    padding-top: 17px;
    border-radius: 50%;
    border: solid 3px #ffffff;
    background-color: #98989a;
    color: #ffffff;
    transition: background-color 250ms ease;
}

main table tr.round-head td div.round:hover {
    background-color: #00b3aa;
}

main table tr.round-head td div.round div.dollar {
    display: inline-block;
    font-size: 27px;
    font-weight: 400;
    padding-right: 5px;
}

main table tr.round-head td div.round div.dollar-sign {
    display: inline-block;
    position: relative;
    top: -6px;
    left: -1px;
}

main table tr.round-head td div.round div:nth-child(3) {
    line-height: 18px;
    font-size: 90%;
}

main table tr th,
main table tr td {
    padding: 0.5em 1em;
    text-align: center;
}

main table tr td:first-child {
    text-align: left;
    font-weight: 500;
}

main table i.fa-check-circle,
main table i.fa-horizontal-rule {
    position: relative;
    top: 0;
}

main table i.fa-check-circle {
    color: #00b3aa;
    font-size: 20px;
}

main table i.fa-horizontal-rule {
    color: #bfbfc0;
    font-size: 20px;
}

main table tr.table-link td {
    padding: 0;
}

main table tr.table-link td a {
    display: block;
    padding: 1em 2em;
    width: 100%;
    height: 100%;
    background-color: #4a5fab;
    color: #ffffff;
    font-size: 16px;
}

main table tr.table-link td a:hover {
    background-color: #00b3aa;
}

@media (max-width: 48em) {
    main table tr th {
        display: none;
    }
    main table tr td {
        display: block;
        width: 100%;
        border: 0;
        padding: 0.75em 0.5em;
        clear: both;
    }
    main table td span {
        display: inline-block;
        width: 65%;
        text-align: left;
        float: right;
        line-height: 19px;
    }
    main table td span.mob-only {
        float: left;
        width: 33%;
        margin-right: 2%;
    }
    main table tr td:last-child span {
        padding-bottom: 1em;
    }
    main table tr.round-head div.mob-only {
        display: block;
        min-width: auto;
        margin: 1em auto 0 auto;
        text-align: center;
        color: #ffffff;
        font-weight: 500;
        text-transform: uppercase;
        font-size: 16px;
    }
    main table tr.round-head {
        background-color: transparent;
    }
    main table tr.round-head td {
        background-color: #4a5fab;
        text-align: center;
        float: left;
        width: 50%;
    }
    main table tr.round-head td:first-child {
        display: none;
    }
    main table tr.round-head td:nth-child(2) {
        border-right: solid 1px rgba(255, 255, 255, 0.2);
        border-bottom: solid 1px rgba(255, 255, 255, 0.2);
        border-top-left-radius: 12px;
    }
    main table tr.round-head td:nth-child(3) {
        border-top-right-radius: 12px;
        border-bottom: solid 1px rgba(255, 255, 255, 0.2);
    }
    main table tr.round-head td:nth-child(4) {
        border-right: solid 1px rgba(255, 255, 255, 0.2);
        border-bottom-left-radius: 12px;
    }
    main table tr.round-head td:nth-child(5) {
        border-bottom-right-radius: 12px;
    }
    main table tr.round-head td div.round {
        margin: 0.75em auto 2em auto;
    }
    main table tr td {
        text-align: left;
    }
    main table tr {
        border-top: solid 1px #dadada;
    }
    main table tr td:first-child {
        font-weight: 700;
    }
    main table tr td:last-child {
        text-align: left;
    }
    main table tr.table-link {
        background-color: #f9f9f9;
    }
    main table tr.round-head td,
    main table tr.table-link td {
        text-align: center;
        clear: none;
    }
    main table i.fa-horizontal-rule:before {
        content: '\f057';
        color: rgba(0, 0, 0, 0.2);
    }
    main table tr.table-link td a {
        border-radius: 0.25em;
        margin: 1em auto 0 auto;
        padding: 6px 12px;
        font-size: 14px;
    }
    main table tr.mob-only {
        border-top: 0;
    }
    main table tr.mob-only td {
        padding: 4em 0 0 0;
    }
}


/* gray top border */

main .bordertop {
    padding: 1em;
    border-top: 3px solid #97989a !important;
    border-radius: 0.25em;
}


/* intro blue paragraph */

main div.pfirstblue p:first-of-type {
    font-size: 17px;
    color: #4a5fab;
    line-height: 25.5px;
}


/* universal box shadow */

main .boxshadow {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.075);
}


/* universal border radius */

main .borderradius {
    border-radius: 0.25em;
}


/* slightly darkended background */

main .darkenback {
    padding: 1em;
    background-color: #fafafa;
    border-radius: 12px;
    margin: 0 0 1em 0;
}

@media (min-width: 48em) {
    main .darkenback {
        margin: 0 0 1em 2em;
    }
}


/* slightly lightened background */

main .lightenedback {
    background-color: #ffffff;
}


/* h2 titles with icon */

main .title-icon {
    height: 100px;
    width: 100%;
}

main .title-icon h2 {
    float: right;
    width: calc(100% - 87px);
    text-align: left;
}

main .title-icon span {
    display: block;
    width: 75px;
    height: 75px;
    line-height: 75px;
    margin: 0 12px 0 0;
    background-color: #ccf0ee;
    border-radius: 50%;
    text-align: center;
    float: left;
    max-width: 100%;
}

@media (min-width: 48em) {}

main .title-icon.right span {
    float: right;
}

main .title-icon span i.fas,
main .title-icon span i.fal,
main .title-icon span i.fab {
    position: relative;
    top: 6px;
    font-size: 200%;
    font-weight: 500;
    color: #00b3aa;
}


/* round images and icons */

main .round-content {
    display: inline-block;
    margin: 0 auto;
}

main .round-content hr {
    margin-left: auto;
}

main .round-content p {
    margin: 0.75em 0;
}

main .round-content a {
    text-align: center;
    display: block;
    width: 100%;
    text-transform: uppercase;
    font-size: 130%;
    font-weight: 400;
    color: #333333;
}

main .round-bg {
    margin: 0 auto;
    border-radius: 50%;
    border: solid 10px #f4f4f5;
    padding: 10px;
    background-image: url(https://kventures.net/apha/round-background.png);
    background-size: cover;
    transition: all 250ms ease;
}

main .round-bg.top-left {
    background-image: url(https://kventures.net/apha/round-background-top-left.png);
}

main .round-bg.bottom-left {
    background-image: url(https://kventures.net/apha/round-background-bottom-left.png);
}

main .round-bg.bottom-right {
    background-image: url(https://kventures.net/apha/round-background-bottom-right.png);
}

main .round-bg.top-right {
    background-image: url(https://kventures.net/apha/round-background-top-right.png);
}

main .round-bg.bottom-right-two-thirds {
    background-image: url(https://kventures.net/apha/round-background-bottom-right-two-thirds.png);
}

main .round-bg.top-left-one-third {
    background-image: url(https://kventures.net/apha/round-background-top-left-one-third.png);
}

main .round-bg.top-right-one-third {
    background-image: url(https://kventures.net/apha/round-background-top-right-one-third.png);
}

main .round-bg.bottom-one-third {
    background-image: url(https://kventures.net/apha/round-background-bottom-one-third.png);
}

main .round-bg:hover {
    border-color: #e5e5e5;
}

main .round-bg img {
    width: 185px;
    height: 185px;
    object-fit: cover;
    border-radius: 50%;
}

main .round-bg.bigger img {
    width: 245px;
    height: 245px;
}

main a span.round-icon {
    display: block;
    margin: 0;
    border-radius: 50%;
    width: 185px;
    height: 185px;
    line-height: 185px;
    background-color: #ccf0ee;
    text-align: center;
    transition: all 250ms ease;
}

main a:hover span.round-icon {
    background-color: #dbdfee;
}

main a span.round-icon i.fas,
main a span.round-icon i.fal,
main a span.round-icon i.fab {
    position: relative;
    top: 18px;
    left: 0;
    font-size: 400%;
    font-weight: 300;
    color: #00b3aa;
    transition: all 250ms ease;
}

main a:hover span.round-icon i.fas,
main a:hover span.round-icon i.fal,
main a:hover span.round-icon i.fab {
    color: #4a5fab;
}

main a span.round-icon.smaller {
    width: 130px;
    height: 130px;
    line-height: 130px;
}

main a span.round-icon.smaller i.fas,
main a span.round-icon.smaller i.fal,
main a span.round-icon.smaller i.fab {
    top: 9px;
    left: 0;
    font-size: 285%;
}

main a span.round-icon.smallest {
    width: 85px;
    height: 85px;
    line-height: 85px;
}

main a span.round-icon.smallest i.fas,
main a span.round-icon.smallest i.fal,
main a span.round-icon.smallest i.fab {
    top: 9px;
    left: 0;
    font-size: 225%;
}

main a span.round-icon.tiny {
    display: inline-block;
    width: 46px;
    height: 46px;
    line-height: 46px;
    margin: 0 0.5em 0.75em 0;
}

main a span.round-icon.tiny i.fas,
main a span.round-icon.tiny i.fal,
main a span.round-icon.tiny i.fab {
    top: 4px;
    left: 0;
    font-size: 150%;
}


/* download links with icon */

main .downloads a span.round-icon.smallest {
    position: relative;
    top: 45px;
    margin: 0.5em auto;
}

main .downloads p {
    display: block;
    padding: 3.5em 1em 1em 1em;
    margin-bottom: 45px;
}

main .downloads p i.fas {
    font-size: 85%;
}


/* people profiles */

main .profile.darkenback {
    margin: 1em 0 1em 2em;
}

@media (max-width: 48em) {
    main .profile.darkenback {
        margin: 1em 0;
    }
}

main .profile h3 {
    color: #4a5fab;
}

main .profile img {
    border-radius: 50%;
    border: solid 10px #ffffff;
    width: 185px;
    height: 185px;
    object-fit: cover;
}

main .profile img.smaller {
    width: 150px;
    height: 150px;
}

main .profile hr {
    margin: 0 auto 0.5em auto;
}


/*
main .profile a, 
main .textbox a {
	color: #000000;
}
*/

main .profile a i.fas,
main .textbox a i.fas {
    font-size: 85%;
}

main .profile p {
    margin-bottom: 0.75em;
    font-weight: 500;
}

main .textbox {
    width: 100%;
    margin: 1.5em 0;
    line-height: 25px;
}

main .textbox h2 {
    font-size: 23px;
    font-weight: 300;
    color: #4a5fab;
}

main .profile p {
    margin-bottom: 0.75em;
    font-weight: 300;
}

@media (min-width: 48em) {
    main .textbox {
        margin: 0 2% 0 0;
    }
    main .five .textbox {
        width: 18%;
    }
    main .four .textbox {
        width: 23%;
    }
    main .three .textbox {
        width: 31.333333%;
    }
    main .two .textbox {
        width: 48%;
    }
}


/* main .accordion */

main .accordion {
    width: 100%;
    margin: auto;
    padding: 0.9em 1.8em;
    background-color: #ccf0ee;
    color: #00b3aa;
    font-weight: 500;
    font-size: 95%;
    cursor: pointer;
    border-top: 1px solid rgba(255, 255, 255, 0.7);
    border-right: 1px solid rgba(255, 255, 255, 0.7);
    transition: all 250ms ease;
    position: relative;
}

@media (min-width: 48em) {
    main .accordion {
        font-size: 133%;
    }
}

main .accordion:before {
    font-family: "Font Awesome 5 Pro";
    content: '\f054';
    position: absolute;
    right: 0.5rem;
    top: 0.8em;
}

@media (min-width: 48em) {
    main .accordion:before {
        right: 1.8rem;
        top: 1em;
    }
}

main .accordion.active:before {
    content: '\f078';
}

main .accordion.active,
main .accordion:hover {
    color: #008882;
    background-color: #aae8e4;
}

main .accordion-content {
    width: 100%;
    padding: 0 2em;
    max-height: 0;
    overflow: hidden;
    transition: all 250ms ease;
}

main .accordion i.fas,
main .accordion i.fal,
main .accordion i.fab {
    font-size: 120%;
    position: relative;
    top: 1px;
    left: 9px;
    width: 35px;
}

@media (min-width: 48em) {
    main .accordion i.fas,
    main .accordion i.fal,
    main .accordion i.fab {
        font-size: 140%;
        top: 3px;
        left: -2px;
        width: 40px;
    }
}


/* main .cover */

main .cover,
main .carousel-1 {
    height: 500px;
}

@media (max-width: 48em) {
    main .cover,
    main .carousel-1 {
        height: 350px;
    }
}

main .cover img,
main .carousel-1 img {
    float: right;
    object-fit: cover;
    width: 67.5%;
    height: 500px;
}

@media (max-width: 900px) {
    main .cover img,
    main .carousel-1 img {
        width: 100%;
        height: 400px;
        opacity: 0;
    }
}

main .cover img.w100p,
main .carousel-1 img.w100p {
    width: 100%;
}

main div.cover-caption {
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    text-shadow: none;
    color: #000000;
    width: 100%;
    height: auto;
}

main div.cover h1 {
    color: #00b3aa;
    line-height: 133%;
    font-weight: 300;
    font-size: 31px;
}

@media (min-width: 900px) {
    main div.cover-caption,
    .container [class^=col-xl]>div.cover-caption {
        background-image: url(https://nextgen.pharmacist.com/portals/0/images/Herobackground.svg);
        background-position: right top;
        background-size: cover;
        width: 475px;
        height: 500px;
        padding-top: 50px !important;
        padding-right: 125px !important;
    }
    main div.cover-caption h1 {
        font-size: 37px;
    }
}

@media (min-width: 1200px) {
    main div.cover-caption,
    .container [class^=col-xl]>div.cover-caption {
        width: 600px;
        height: 500px;
        padding-right: 150px !important;
    }
    main div.cover-caption h1 {
        font-size: 43px;
    }
}

@media (min-width: 1500px) {
    main div.cover-caption,
    .container [class^=col-xl]>div.cover-caption {
        width: 700px;
        height: 500px;
        padding-right: 200px !important;
    }
    main div.cover-caption h1 {
        font-size: 48px;
    }
}

main .cover-caption p,
main .carousel-caption p {
    font-weight: 400;
    line-height: 200%;
}


/* main .image-box */

main .image-box {
    margin: 0 0 1em 0;
    position: relative;
    background-size: cover;
    min-height: 250px;
    border-radius: 0px 15px 15px 15px;
}

@media (min-width: 48em) {
    main .image-box {
        margin: 0 1em 0 0;
    }
}

main .image-box-title {
    width: 100%;
    height: 250px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(https://nextgen.pharmacist.com/portals/0/images/Tour%20APhA%20-%20Blue%20overlay.svg);
    background-size: 75% auto;
    background-repeat: no-repeat;
    padding: 1em;
}

main .image-box-title a {
    display: block;
    width: 100%;
    margin-bottom: 0.5rem;
    font-size: 22px;
    line-height: 30px;
    font-weight: 300;
    color: #ffffff;
}


/* main div.card overrides */

main div.card {
    position: relative;
    border: 0;
    width: 94%;
}

@media (max-width: 48em) {
    main div.card {
        width: 100%;
    }
}

main div.card-body {
    padding: 1em;
    min-height: 285px;
}

main div.card img.card-img-top {
    width: 100%;
    height: 175px;
    object-fit: cover;
}

main div.card img.edu-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 175px;
    object-fit: cover;
}

main div.item div.col-md-6 {
    display: flex;
}

main span.card-title span.date,
main span.card-title span.time {
    display: block;
    color: #33c2bb;
    line-height: 31px;
}

main span.card-title span.date {
    width: 40%;
    float: left;
    font-size: 170%;
    font-weight: 300;
}

main span.card-title span.time {
    width: 60%;
    float: right;
    text-align: right;
    font-size: 90%;
    font-weight: 500;
}

main span.card-title p {
    width: 100%;
}

main div.card-body h4 {
    font-size: 120%;
    font-weight: 500;
}

main div.card-body.lineclamp p {
    position: relative;
    height: 4em;
    /* exactly three lines */
    overflow: hidden;
    font-weight: 400;
    font-size: 90%;
}

main div.card-body.lineclamp p:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1.2em;
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}

main div.card-body a.btn {
    border: unset;
    background-color: #4a5fab;
}

main div.card-body a.btn:hover {
    background-color: #00b3aa !important;
}


/* main .two.card-slider */

main .two.card-slider div.card {
    width: 92%;
}


/* main .three.card-slider */

main .three.card-slider .lrg-img {
    position: relative;
}

@media (max-width: 48em) {
    main .three.card-slider .lrg-img {
        width: 100%;
    }
}

main .three.card-slider .lrg-img img {
    width: 85%;
    height: auto;
}

@media (max-width: 48em) {
    main .three.card-slider .lrg-img img {
        width: 100%;
    }
}

main .three.card-slider .card-slider-caption {
    position: absolute;
    background-image: url(https://nextgen.pharmacist.com/portals/0/images/Overlayvector.png);
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    z-index: 2;
    min-height: 200px;
    padding: 2% 50% 0 3%;
    color: #fff;
}

main .three.card-slider .card-slider-caption h3 {
    font-weight: 300;
    font-size: 170%;
    line-height: 120%;
    margin-bottom: 0.25em;
}

main .three.card-slider .card-slider-caption p {
    font-size: 100%;
    font-weight: 400;
    line-height: 165%;
    margin-bottom: 0.85rem;
}

@media (max-width: 48em) {
    main .three.card-slider .sml-imgs {
        display: none;
    }
}

main .three.card-slider .sml-imgs img {
    position: relative;
    left: 0;
    margin-bottom: 0.75em;
}

main .three.card-slider .card {
    margin: 2.5em 0;
    border-radius: 0.25em;
}

@media (max-width: 48em) {
    main .three.card-slider .card {
        margin-top: 1.5em;
    }
}

main .three.card-slider h4 {
    color: #00b3aa;
    font-weight: 400;
    font-size: 150%;
    margin: 0 0 0.5em 0;
}

main .three.card-slider p {
    font-weight: 400;
}

main .three.card-slider a {
    display: block;
    text-align: center;
    font-weight: 600;
    color: #000000;
}

main .three.card-slider a i.fas {
    font-size: 80%;
}

main .card-slider a.carousel-control,
main .carousel-control-next,
main .carousel-control-prev {
    width: 46px;
    height: 46px;
    opacity: 1;
    z-index: 2;
}

main a.carousel-control-next span.round-icon.tiny,
main a.carousel-control-prev span.round-icon.tiny {
    margin: 0;
}

main .two.card-slider .carousel-control-prev {
    top: 134px;
    left: -10px
}

main .two.card-slider .carousel-control-next {
    top: 134px;
    right: 23px
}

main .three.card-slider .carousel-control-prev {
    top: 38%;
    left: -30px
}

main .three.card-slider .carousel-control-next {
    top: 38%;
    right: -5px
}

main .carousel-control-next:focus,
main .carousel-control-next:hover,
main .carousel-control-prev:focus,
main .carousel-control-prev:hover {
    color: inherit;
    opacity: 1;
}

@media (max-width: 48em) {
    main .carousel-control-next,
    main .carousel-control-prev {
        display: none;
    }
}

main .carousel-control {
    display: none;
}


/* blog and news overrides */

#dnn_BlogPane,
#dnn_PressReleasePane,
#dnn_NewsPane {
    padding-right: 8.33333%;
}

#dnn_BlogPane h1,
#dnn_PressReleasePane h1,
#dnn_NewsPane h1 {
    height: auto;
}

#dnn_BlogPane h2,
#dnn_PressReleasePane h2,
#dnn_NewsPane h2 {
    border-bottom: 0;
}

#dnn_BlogPane,
#dnn_NewsPane {
    margin-top: 5em;
}

#dnn_SideImagePane {
    margin-top: 2.5em;
}

@media (max-width: 48em) {
    #dnn_SideImagePane {
        display: none;
    }
}

#dnn_SideImagePane img.latest-hero {
    float: right;
}


/* navigation overrides */


/*
header .mnu.mnu-primary {
	padding: 0 8px;
}
header .slimmenu.normal>li {
	padding-top: 0;
	line-height: 60px;
}
header i.fas.fa-chevron-down {
	margin-top: 0;
	padding-right: 8px;
	color: rgba(0, 0, 0, 0.2);
}
header ul.slimmenu.normal>li:hover .fa-chevron-down {
	margin: 0 0 0 -10px;
	color: #97989a;
}
header ul.slimmenu.normal>li:hover {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
header .slimmenu.normal>li {
	margin: 0;
}
header nav ul.slimmenu.normal>li>ul a {
	height: 50px;
	line-height: 50px !important;
	padding: 0 20px;
}

nav ul.slimmenu.normal>li>ul {
	top: 60px;
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
}
nav ul.slimmenu li ul li .sub-toggle {
	line-height: 50px;
}
nav ul.slimmenu .sub-toggle {
	line-height: 60px;
}
nav ul.slimmenu>li+li {
	margin: 0;
}
nav ul.slimmenu .sub-toggle {
	width: auto;
}
nav ul.slimmenu.normal>li>ul>li ul {
	left: 100%;
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
nav ul.slimmenu.normal>li>ul .sub-toggle:hover {
	background-color: transparent;
}
*/


/*
footer span.i-block-round {
	display: block;
	width: 28px;
	height: 28px;
	background-color: rgba(255, 255, 255, 1);
	border-radius: 50%;
	border: solid 2px transparent;
	transition: all 250ms ease;
}
footer span.i-block-round:hover {
	border: solid 2px transparent;
	background-color: rgba(255, 255, 255, 1);
}
footer span.i-block-round i.fab {
	position: relative;
	color: #97989a;
	transition: all 250ms ease;
}
footer span.i-block-round i.fa-facebook-f {
	font-size: 140%;
	top: 4px;
	left: 7px;
}
footer span.i-block-round i.fa-facebook-f:hover {
	color: #4267b2;
}
footer span.i-block-round i.fa-twitter {
	top: 1px;
	left: 3.5px;
}
footer span.i-block-round i.fa-twitter:hover {
	color: #1da1f2;
}
footer span.i-block-round i.fa-linkedin-in {
	top: 1px;
	left: 5px;
}
footer span.i-block-round i.fa-linkedin-in:hover {
	color: #2867b2;
}
footer span.i-block-round i.fa-youtube {
	top: 1px;
	left: 3px;
}
footer span.i-block-round i.fa-youtube:hover {
	color: #ff0000;
}
*/